Opened 9 years ago

Closed 9 years ago

#32584 closed enhancement (worksforme)

poppler @0.18.2 +qt4-mac Support for qt4-mac

Reported by: m.matze@… Owned by: dbevans (David B. Evans)
Priority: Normal Milestone:
Component: ports Version:
Keywords: Cc:
Port: poppler

Description

Dear,

it would be nice to have two variants of qt4 for poppler. One qt4 (or qt4-x11) and one qt4-mac. Otherwise, it is required to build poppler by itself for qt4-mac.

Change History (3)

comment:1 Changed 9 years ago by mf2k (Frank Schima)

Keywords: variant removed
Owner: changed from macports-tickets@… to devans@…
Version: 2.0.3

comment:2 Changed 9 years ago by ryandesign (Ryan Schmidt)

qt4-x11 is supposed to be obsolete.

comment:3 Changed 9 years ago by jmroot (Joshua Root)

Resolution: worksforme
Status: newclosed

The qt4 variant does depend on qt4-x11 as long as the quartz variant is not selected.

Note: See TracTickets for help on using tickets.